.phone-header{position: fixed; left: 0; right: 0; top: 0; height: 50px; z-index: 9; background: #fff; display: none;}
.phone-header::before{display: block; position: absolute; content: ''; height: 1px; background: #efefef; bottom: 0; left: 0; right: 0;}
.phone-header .logo{height:50px; margin: 0 70px; text-align: center; overflow: hidden;}
.phone-header .logo img{display: inline-block; height: 30px; margin-top: 10px;}
.phone-header .open-nav,.phone-header .nav-close{position: absolute; width: 50px; height: 50px; left: 0; top: 0;}
.phone-header .open-nav .nav-icon{position: relative; width: 30px; height: 30px; margin: 15px 0 0 10px; transform: translateZ(0px) rotate(0deg); transition: transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99);}
.phone-header .open-nav .lc-item{position: absolute;width: 20px; height: 20px;left: 0;  top: 0;background: url("/Public/Home/img/menu-btn.png") no-repeat;background-size: 20px 20px;}
.phone-header .nav-close span{display: inline-block; width: 30px; height: 30px; margin: 10px 0 0 10px; background: url("/Public/Home/img/header-close.png?vs=4") no-repeat; background-size: 30px;}
.leftcontrol {width: 220px; height: 100%;background: #272828; position: absolute; top: 0; overflow-x: hidden; overflow-y: auto; }
.leftcontrol.vhidden {visibility: hidden  }
.leftcontrol >ul { margin-top: 50px; font-size: 14px;}
.leftcontrol ul li {display: block; min-height: 49px; border-top: 1px solid #EBEBEB; width: 100%; }
.leftcontrol ul li .subnav {overflow: hidden; height: 0;}
.leftcontrol ul li .subnav.auto-height{height: auto;}
.leftcontrol ul li a {display: block; color: #EEEEEE; padding: 0 20px;  height: 49px; line-height: 49px; }
.leftcontrol ul li.active{color: #D93F3D;}
.leftcontrol ul li.active a.hassub {background: #222324;color: #D93F3D;  }
.leftcontrol ul li a span { display: inline-block }
.leftcontrol ul li a span.circle img{width: 20px;vertical-align: middle;margin-right: 20px; }

.leftcontrol ul.subnav li a i { margin-right: 20px; }
.leftcontrol ul.subnav li a {background: #777974; color: #EEEEEE;}
.leftcontrol ul.subnav li.active a { background: #060606 }
.leftcontrol ul li a span.more {width: 12px; height: 12px; position: relative; float: right; top: 20px  }
.leftcontrol ul li a span.more span { background: #474747; position: absolute;}
.leftcontrol ul li a span.more span.v {background: url("/Public/Home/img/right.png") no-repeat;background-size: 20px 20px;width: 20px;height: 20px;margin-top: -6px;}
.leftcontrol ul li.active a span.more span.v {background: url("/Public/Home/img/right2.png") no-repeat;background-size: 20px 20px;width: 20px;height: 20px; }
#sitecontent{position: relative; background: #fff; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1); z-index: 1;}
.phone-silder{overflow: hidden; display: none;}
.content .header{padding: 30px 14px!important; text-align: center; }
.content .header .title{font-size: 18px!important; color: #333;}
.content .header .subtitle{margin-top: 10px; font-size: 12px!important; color: #ccc;}
.slider_wrapper{ background: #f8f8f8;}
.slider_wrapper .serviceitem{text-align: center; padding-bottom: 20px; overflow: hidden;}
.slider_wrapper .serviceitem .img-box{display: inline-block;width: 270px;height: 180px; background-repeat: no-repeat;background-size: 100% 100%;}
.slider_wrapper .serviceitem .box1{background-image: url("/Public/Home/img/shouying.png");}
.slider_wrapper .serviceitem .box2{background-image: url("/Public/Home/img/yuancheng.png")}
.slider_wrapper .serviceitem .img-box .title{margin-top: 130px;border-radius: 5px;}
.slider_wrapper .serviceitem .img-box .title_1{background: #ffffff;color: #CF2929;padding: 5px;display: inline-block;border-radius: 5px;}
.slider_wrapper .serviceitem .img-box .title_2{background:rgba(20,20,20,0.3);color: white;padding: 5px;display: inline-block;border-radius: 5px;}


#phoneService{display: none;}
#sitecontent{min-height: 100%; box-sizing: border-box; padding-bottom: 60px;}
#indexPage #mcontact .content .header{background: transparent;}
.phone-partner-wrap{background: #f7f7f7; padding: 30px 0; overflow: hidden; display: none;}
.phone-partner-wrap *{box-sizing: border-box;}
.phone-partner-wrap ul{padding: 0 15px; height: 30px; font-size: 0; white-space: nowrap; -webkit-overflow-scrolling: touch; overflow: hidden; overflow-x: auto;}
.phone-partner-wrap ul::-webkit-scrollbar,.npagePage #category::-webkit-scrollbar{width: 0; height: 0; display: none;}
.phone-partner-wrap ul li{display: inline-block; vertical-align: top; text-align: center; padding: 0 15px; height: 30px;}
.phone-partner-wrap ul li img{height: 30px;}
.phone-head-bgc{background: #f8f8f8;}



body.open #sitecontent{-webkit-transform: translate3d(220px, 0, 0);transform: translate3d(220px, 0, 0);}
.phone-hold-div-top{ height: 50px; display: none;}
.transform{ -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);}

@media screen and (max-width:1200px)
{
    /*#header,#mslider,#mservice,#mpartner{display: none;}*/
    .phone-header,.phone-hold-div-top{display: block;}
    .m-container{width: 100%;}
    .floor-header{padding: 30px 0;}
    .floor-header h2{font-size: 18px;}
    .floor-header h3{font-size: 12px; margin-top: 0;}
    .compare-wrap{margin: 0 5px;}
    .compare-header{height: 50px;}
    .compare-header .header-tabs-item h2{height: 50px; line-height: 50px;font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .compare-header .header-tabs-item h2 span{display: none;}
    .compare-body .row1{min-height: 50px;}
    .compare-body .top .top-item .img-box{margin-left: 10px; margin-top: 10px; width: 30px; height: 30px;}
    .compare-body .top .top-item .img-box img{width: 30px;}
    .compare-body .top .top-item .txt{margin-left: 50px; line-height: 50px; font-size: 14px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .compare-body .bottom .btm-item .summary{width: 80%; margin: 0 auto 20px; font-size: 14px; line-height: 22px;}
    .compare-body .row1:hover .top-item .img-box{float: none; margin-left: 0; width: 100%; text-align: center;}
    .compare-body .row1:hover .top-item .txt{margin:20px 0; text-align: center; line-height: 20px; color: #333;}
    .compare-body .row1:hover .bottom .btm-item .summary{font-size: 12px;}
    .compare-footer{font-size: 12px; height: 50px;}
    .compare-footer .footer-tabs-tem h3{font-size: 14px; margin: 10px 0 0;}
    .compare-footer .footer-tabs-tem p{display: none;}
    .constitute-box{width: 100%; height: auto; margin-bottom: 30px; overflow: hidden;}
    .constitute-item{ margin-right: 0; text-align: center; border: 0;}
    .constitute-item:hover{ margin-right: 0; text-align: center; border: 0;}
    .constitute-item a{display: inline-block; width: 270px; border: 1px solid #eee;}
    .m-ind{height: 100px;}
    .m-ind .cont-box .ind-pic{margin-top: 10px;}
    .m-ind .cont-box .ind-pic img{width: 25px;}
    .m-ind .cont-box h2{height: 24px; line-height: 24px; font-size: 14px; margin-top: 0;}
    .m-ind .cont-box h3{margin: 0; font-size: 12px;}
    #indexPage #mproject #category{display: none;}
    #indexPage #mproject .content{width: 100%;}
    #indexPage #mproject .content .header{width: 100%; box-sizing: border-box;}
    #indexPage #mproject .content .header p.title{text-align: center;}
    #indexPage #mproject .content .wrapper{width: 100%;}
    #indexPage #mproject #projectlist .projectitem{width: 50%; height: auto; box-sizing: border-box; margin: 0 0 10px;}
    #indexPage #mproject #projectlist .projectitem:nth-child(2n-1){float: left;}
    #indexPage #mproject #projectlist .projectitem:nth-child(2n){float: right;}
    #indexPage #mproject #projectlist .projectitem:nth-child(2n-1) a{padding-left: 10px; padding-right: 5px;}
    #indexPage #mproject #projectlist .projectitem:nth-child(2n) a{padding-left: 5px; padding-right: 10px;}
    #indexPage #mproject #projectlist .projectitem a:hover{background: #2d9dff;}
    #indexPage #mproject #projectlist .projectitem a img{ height: auto;}
    #projectlist .projectitem a .project_info,#indexPage #mproject #projectlist .projectitem a .project_info div{position: relative;}
    #indexPage #mproject #projectlist .projectitem a .project_info .title{padding-left: 0; padding-right: 0;}
    #indexPage #mproject #projectlist .projectitem a .project_info .subtitle{padding-left: 0;padding-right: 0;}
    #indexPage #mproject #projectlist .projectitem a .project_info div:after{display: none;}
    #projectlist .projectitem a:hover img{transform: scale(1, 1);}
    #indexPage #mproject #projectlist .projectitem:hover a .project_info div{padding: 0;}
    #indexPage #mproject a.more{margin-top: 0;}
    #indexPage #mproject .content{padding-bottom: 20px; margin-top: 0;}
    .projectSubList{margin-bottom: 0;}
    #indexPage #mcontact .content{position: relative; width: 100%; padding: 30px 0 140px;}
    #indexPage #mcontact .content .header{width: 100%; float: none; background: transparent; padding: 0!important;}
    #indexPage #mcontact .content .header p.title{text-align: center;}
    #indexPage #mcontact .content .header .subtitle{text-align: center;}
    #indexPage #mcontact .content #contactlist{width: auto;}
    .erweima-box{float: none; position: absolute; bottom: 20px; left: 50%; margin-left: -40px;}
    .erweima-box h2{display: none;}
    #mcontact .content #contactinfo{width: auto; padding-left: 20px; float: none;}
    #mcontact .content #contactinfo h3{font-size: 14px; margin-top: 20px; margin-bottom: 10px;}
    #mcontact .content #contactinfo p{width: auto; margin-top: 5px; float: none; padding-right: 0;}
    .phone-partner-wrap{display: block;}
    .bx-wrapper .bx-controls-direction a{width: 60px; height: 60px; margin-top: -30px; background: rgba(0,0,0,0);}
    .bx-wrapper .bx-controls-direction a:hover{background-color: transparent;}
    .bx-wrapper .bx-controls-direction a i{color: #a1a1a1; margin-top: 0; margin-left: 0;}
    .bx-wrapper .bx-controls-direction a.bx-prev{text-align: left; left: 10px;}
    .bx-wrapper .bx-controls-direction a.bx-next{text-align: right; right: 10px;}
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 10px;}
    .bx-wrapper .bx-pager.bx-default-pager a{width: 8px; height: 8px; border-radius: 50%;}
    .phone-silder,#phoneService{display: block;}
    .inner-header{display: none;}
    .cont-detail{padding: 10px;}
    .cont-detail img{width: 100%;}
    .m-detail{padding-top: 0;}
    .join-mark{font-size: 16px; padding: 0 20px 30px;}
    .company-pic-box{display: none;}
    .job-ul{width: auto; margin: 0 5px;}
    .job-ul .job-item a{padding: 10px 0;}
    .job-ul .job-item img{width: 100px; height: 80px;}
    .job-ul .job-item .info{margin-left: 10px;}
    .job-ul .job-item .info .title{height: 20px; line-height: 20px; font-size: 14px;}
    .job-ul .job-item .info .summary{height: 40px; line-height: 20px; font-size: 12px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}
    .job-ul .job-item .info .date{margin-top: 3px; font-size: 12px;}
    .page{padding-right: 5px;}
    .page a{padding: 0 5px;}
    .job-process{flex-wrap: wrap; flex-direction: row; margin-bottom: 0;}
    .job-process .process-item{flex: auto; width: 120px; margin: 0 2px 4px;}
    .job-process .process-item:first-child{margin-left: auto;}
    .job-process .process-item .num{margin-top: 15px;}
    .job-process .process-item .mark{line-height: 16px; font-size: 12px; word-break: break-all;}
    .npagePage #banner{display: none;}
    .npagePage .content{width: 100%;}
    .Pageanli .content .header p.title,.Pageanli .content .header p.subtitle{text-align: center;}
    .Pageanli .content > .header{margin-bottom: 0;}
    .npagePage #category{width: 100%; border-bottom: 1px solid rgba(0, 0, 0, .06); float: none; margin-top: 0; font-size: 0; padding-bottom: 15px; white-space: nowrap; -webkit-overflow-scrolling: touch; overflow: hidden; overflow-x: auto;}
    .npagePage #category *{box-sizing: border-box;}
    .npagePage #category li{display: inline-block; font-size: 14px; vertical-align: top; text-align: center; padding: 0 10px; border-bottom: 0;}
    .npagePage #category a{position: relative; display: inline-block; height: 44px; line-height: 44px;}
    .npagePage #category a::before{display: none;}
    .npagePage #category li a.active{color: #2d9dff; border-bottom: 2px solid #2d9dff;}
    .npagePage #category li:hover{padding-left: 10px;}
    #projectlist{width: 100%; float: none; margin-top: 10px;}
    .npagePage #projectlist .wrapper{margin-left: 0; display: block;}
    #sitecontent .npagePage #projectlist .projectitem{width: 50%; height: auto; margin:0 0 10px;}
    #sitecontent .npagePage #projectlist .projectitem:nth-child(2n-1){float: left;}
    #sitecontent .npagePage #projectlist .projectitem:nth-child(2n){float: right;}
    #sitecontent .npagePage #projectlist .projectitem:nth-child(2n-1) a{padding-left: 10px; padding-right: 5px;}
    #sitecontent .npagePage #projectlist .projectitem:nth-child(2n) a{padding-right: 10px; padding-left: 5px;}
    .npagePage #projectlist .projectitem a .project_info div{position: relative; padding: 0!important;}
    .npagePage #projectlist .projectitem a .project_info div:after{display: none;}
    #projectlist .projectitem:hover a .project_info div::before{border-bottom: 1px solid rgba(0, 0, 0, .1)!important; top: 0;}
    .npagePage #projectlist .projectitem a .project_info .title,.npagePage #projectlist .projectitem a .project_info .subtitle{padding-right: 0;}
    .cont-padding-top{padding-top: 0;}
    .npagePage .postbody{width: auto; padding:10px;}
    .npagePage .postbody img{width: 100%;}
    .link-btm{padding-bottom: 30px; height: auto;}
    .link-btm .item{padding: 0 5px;}
    .link-btm .item .pic{height: 60px;}
    .link-btm .item .pic img{width: 40px!important; height: 40px!important;}
    .link-btm .item .title{font-size: 14px; margin-bottom: 5px;}
    .link-btm .item .subtitle{font-size: 12px; line-height: 16px;}
    .npagePage #banner{padding-top: 0;}
    .Pagenews #category a{padding-left: 0;}
    .Pagenews #newslist{width: 100%; float: none;}
    .Pagenews #newslist .newstitem{min-height: 70px; height: auto; padding: 10px 0;}
    .Pagenews #newslist .newstitem.left .newsimg{width:100px; height: auto; left: 10px; margin-top: 0;}
    .Pagenews #newslist .newstitem.left .newsimg img{width:100px; height: 70px;}
    #newslist .news_wrapper::before{display: none;}
    .Pagenews #newslist .news_wrapper, .Pagenews #newslist .newstitem a.newscontent:hover .news_wrapper{width: auto; margin-left: 120px!important;}
    .Pagenews #newslist .left .newsbody{margin-left: 0; width: auto;}
    .Pagenews #newslist .left .newsbody .date{position: absolute; display: none;}
    .Pagenews #newslist .newsbody .title,.Pagenews #newslist .newsbody .description{position: initial;}
    .Pagenews #newslist .newsbody .title{margin-top: 0; width: auto; font-size: 14px;}
    .Pagenews #newslist .newsbody .description{width: auto; height: 46px; line-height: 23px; margin-top: 0;}
    .Pagenews .content .header p.title,.Pagenews .content .header p.subtitle{text-align: center;}
    .cate-div{padding: 30px 0; border-bottom: 0;}
    .cate-div .cate-title{font-size: 16px; margin: 0 10px 10px; border-bottom: 1px solid #ddd;}
    .cate-div .cate-list .cate-item:nth-child(2n-1){float: none;}
    .cate-div .cate-list .cate-item:nth-child(2n){float: none;}
    .cate-div .cate-list .cate-item{width:auto; height: auto; margin:0 10px; padding: 10px 0; border-bottom: 1px solid #ddd; overflow: hidden;}
    .cate-div .cate-list .cate-item .pro-img-box{width: 110px; height: 90px; margin-left: 10px;}
    .cate-div .cate-list .cate-item .pro-img-box img{width: 110px; height: 90px;}
    .cate-div .cate-list .cate-item .pro-info{float: none; margin-left: 130px;}
    .cate-div .cate-list .cate-item .pro-info .title{font-size: 14px; height: 20px; line-height: 20px;}
    .cate-div .cate-list .cate-item .pro-info .liang{font-size: 12px; line-height: 20px; margin-bottom: 4px;}
    .cate-more{margin-top: 30px;}
    .Pagenews #category a:hover{padding-left: 0;}
    #mind a.more{display: none;}
    #projectlist .projectitem a img{width: 100%; height: auto;}
    .postbody img{width: 100%!important; height: auto!important;}
    .company-ind{padding-top: 0;}
    .company-ind .ind-l{width: 100%; text-align: center; float: none;}
    .company-ind .ind-l .company-img{width: 100%;}
    .company-ind .ind-l .company-img img{width: 300px;}
    .company-ind .ind-r{min-height: 0; margin-left: 0; float: none;}
    .company-ind .ind-r .title{padding-top: 20px;}
    .company-ind .ind-r .ind-li{padding: 20px 0; line-height: 24px;}
    .company-area{padding: 20px 0;}
    .company-area .area-item{width: 50%; box-sizing: border-box; font-size: 16px; margin-right: 0; margin-bottom: 5px;}
    .company-area .area-item img{width: 100%; height: auto; margin-bottom: 10px;}
    .company-area .area-item:nth-child(2n-1){float: left; padding-right: 5px;}
    .company-area .area-item:nth-child(2n){float: right; padding-left: 5px;}
    .zl-cont{padding: 40px 0 25px;}
    .zl-cont h2{font-size: 20px; margin-bottom: 20px;}
    .zl-list .zl-item{width: 50%; height: 260px; margin-bottom: 10px; margin-right: 0;}
    .zl-list .zl-item:nth-child(2n-1){float: left;}
    .zl-list .zl-item:nth-child(2n){float: right;}
    .zl-list .zl-item:nth-child(2n-1) .cont{margin-right: 5px;}
    .zl-list .zl-item:nth-child(2n) .cont{margin-left: 5px;}
    .zl-list .zl-item .zl-icon{padding-top: 40px;}
    .zl-list .zl-item .zl-icon img{width: auto;}
    .zl-list .zl-item .zl-name{padding-bottom: 20px;}

}
@media screen and (max-width:320px){

}



